{
  "navigationBarTitleText": "添加车辆",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-divider": "/node-modules/uview-ui/components/u-divider/u-divider",
    "u-empty": "/node-modules/uview-ui/components/u-empty/u-empty",
    "u-select": "/node-modules/uview-ui/components/u-select/u-select",
    "keyboard-package": "/components/keyboard-package/keyboard-package",
    "upload-img": "/components/uploadimg/uploadImg"
  }
}